/* Text Elements */

h1.hero-heading {
  margin-top: 0;
  margin-bottom: 24px;
  color: #fffdde;
  text-align: left;
  letter-spacing: -1px;
  font-weight: 700;
  font-size: 72px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.1;
}

h1 span.heading-text-1 {
  font-size: 3.375rem;
}

h1 span.heading-text-2 {
  font-size: 4rem;
}

h2.hero-subheading {
  margin-top: 0;
  margin-bottom: 0;
  text-align: left;
  letter-spacing: -1px;
  font-weight: 400;
  font-size: 32px;
  font-family: 'Vollkorn', serif;
  line-height: 1.4;
}

h3.index-article-heading {
  margin-top: 0;
  margin-bottom: 12px;
  text-transform: none;
  letter-spacing: 0;
  font-weight: 700;
  font-size: 26px;
  font-family: 'Inter', sans-serif;
  line-height: 32px;
}

p.paragraph.index-article-paragraph {
  margin-top: 0;
  margin-bottom: 0;
  color: #fffdde;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  font-family: 'Inter', sans-serif;
  line-height: 24px;
}

span.text-element.rights-reserved-text {
  color: #000;
  font-weight: 700;
  font-size: 14px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* Interaction Elements */

a.link-button.action-button {
  margin-top: 24px;
  padding: 16px 32px;
  border-radius: 10px;
  background-color: #e4a205;
  color: #000;
  text-decoration: none;
  font-weight: 900;
  font-size: 20px;
  font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;

  -webkit-text-stroke-color: #1f2029;
}

a.link-button span.button-link-text-1 {
  font-weight: 700;
}

/* Layout Elements */

body.body-1 {
  background-color: #bfd9f5;
}

.container.navigation-links {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.container-footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  min-height: auto;
  max-width: 1280px;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.navbar {
  position: static;
  right: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  padding: 24px;
  max-width: none;
  width: auto;
  background-color: #91364b;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background-blend-mode: normal;
}

.container.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding-right: 24px;
  padding-left: 24px;
  min-height: auto;
  background-color: #91364b;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.hero-content-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  margin-left: 0;
  padding-top: 24px;
  padding-bottom: 96px;
  max-width: 960px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.articles-section {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding: 48px 16px;
  min-height: 100vh;
  background-color: #91364b;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  grid-area: block-8;
}

.container.articles-layout {
  display: grid;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
  min-width: 0;
  min-height: auto;
  max-width: 960px;
  width: 100%;

  grid-template-areas: 'article-1 article-1 article-1 article-1' 'article-2 article-2 article-3 article-3' 'article-4 article-4 article-5 article-5' 'article-6 article-6 . .';
  grid-template-columns: repeat(4 , 1fr);
  grid-template-rows: repeat(4 , auto);
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  justify-items: auto;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

.container.article-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  padding: 16px;
  border-radius: 20px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;

  grid-area: article-6;
  background-blend-mode: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

.container.content-article {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  margin-top: 0;
  padding: 24px 8px;
  max-width: none;
  width: 120%;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container.footer {
  padding: 48px 46px 48px 80px;
  min-height: 0;
  background-color: #e4a205;
}

.container.container-1 {
  display: grid;
}

.container.article-6:hover {
  box-shadow: rgba(198, 198, 198, .51) 0 0 20px 0;
  -webkit-transform: scaleX(1.04) scaleY(1.04);
     -moz-transform: scaleX(1.04) scaleY(1.04);
       -o-transform: scaleX(1.04) scaleY(1.04);
          transform: scaleX(1.04) scaleY(1.04);
}

a.glyph.mobile-nav-button {
  display: none;
}

.html-element.navigation-code {
  display: none;
}

div.responsive-picture.hero-picture {
  min-height: 0;
  width: 80%;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: 1s;
     -moz-transition-duration: 1s;
       -o-transition-duration: 1s;
          transition-duration: 1s;
}

div.responsive-picture.picture-2 {
  padding-right: 380px;
  width: 25%;
}

div.responsive-picture.hero-picture.outofview {
  opacity: .06;
  -webkit-transition-duration: 2s;
     -moz-transition-duration: 2s;
       -o-transition-duration: 2s;
          transition-duration: 2s;
  -webkit-transform: translateY(48px);
     -moz-transform: translateY(48px);
       -o-transform: translateY(48px);
          transform: translateY(48px);
}

@media screen and (max-width: 60rem) {
  /* Text Elements */

  h1.hero-heading {
    font-size: 72px;
  }

  span.text-element.rights-reserved-text {
    margin-bottom: 0;
  }

  /* Layout Elements */

  .container.container-footer-wrapper {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.hero-content-wrapper {
    margin-top: 16px;
    margin-left: 0;
  }

  .container.articles-layout {
    grid-template-columns: repeat(2 , 1fr);
    grid-template-areas: 'article-1 article-1' 'article-2 article-3' 'article-4 article-5' 'article-6 article-6';
    grid-template-rows: repeat(4 , auto);
  }

  .container.content-article {
    padding-left: 8px;
  }
}

@media screen and (max-width: 48rem) {
  /* Text Elements */

  h1.hero-heading {
    font-size: 9.54vw;
  }

  /* Layout Elements */

  .container.navigation-links {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 500;
    visibility: hidden;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .95);
    opacity: 0;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
  }

  .container.navigation-links.neutral-center-menu {
    background-color: #000;
  }

  .container.navbar {
    position: static;
    z-index: 1000;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fffff7;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.navigation-links.show-menu {
    top: 0;
    visibility: visible;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    opacity: 1;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  a.glyph.mobile-nav-button {
    display: block;
    color: #000;
    text-align: right;
    font-size: 34px;
    line-height: 1;
  }

  a.glyph.close-button-cross.mobile-nav-button {
    position: absolute;
    top: 0;
    right: 0;
    left: auto;
    padding-top: 20px;
    padding-right: 24px;
    color: #fff;
  }
}

@media screen and (max-width: 35.3125rem) {
  /* Text Elements */

  h2.hero-subheading {
    letter-spacing: -1px;
    font-size: 5.72vw;
  }

  /* Layout Elements */

  .container.navbar {
    -ms-flex-pack: justify;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.hero-section {
    padding-right: 16px;
    padding-left: 16px;
  }

  .container.articles-layout {
    grid-template-areas: 'article-1' 'article-2' 'article-3' 'article-4' 'article-5' 'article-6';
    grid-template-rows: repeat(6 , minmax(30vh, auto));
    grid-template-columns: 1fr;
  }

  .container.content-article {
    padding-left: 8px;
  }

  .container.footer {
    padding-right: 16px;
    padding-left: 16px;
  }
}

@media screen and (max-width: 20rem) {
  /* Text Elements */

  h1.hero-heading {
    font-size: 32px;
    line-height: 1.1;
  }

  h2.hero-subheading {
    letter-spacing: -1px;
    font-size: 20px;
  }
}